Package Details: sequeler-git r331.66506cd-1

Git Clone URL: https://aur.archlinux.org/sequeler-git.git (read-only, click to copy)
Package Base: sequeler-git
Description: SQL Client built in Vala and GTK3
Upstream URL: https://github.com/Alecaddd/sequeler
Licenses: GPL3
Conflicts: sequeler
Provides: sequeler
Submitter: FalkAlexander
Maintainer: FalkAlexander
Last Packager: FalkAlexander
Votes: 5
Popularity: 0.64
First Submitted: 2018-03-23 16:05 (UTC)
Last Updated: 2019-11-07 10:43 (UTC)

Latest Comments

skolind commented on 2021-10-28 12:52 (UTC)

there is an issue with Postgres databases, where there are no records in the tables, and when trying to select one you get an error.

muerwre commented on 2019-11-15 04:56 (UTC) (edited on 2019-11-15 04:56 (UTC) by muerwre)

There's a problem when I'm trying to save connection. Fixed by changing Exec at desktop file to this:

Exec=eval `dbus-launch --auto-syntax` com.github.alecaddd.sequeler %U

btd1337 commented on 2019-11-05 09:27 (UTC)

Please, fix the PKGBuild.

==> ERROR: conflicts cannot be empty.
==> ERROR: provides cannot be empty.

mwohah commented on 2019-02-03 19:44 (UTC)

Is it correct that Vala is a runtime dependency?

Most other packages only require Vala as make (build) dependency as the source is translated to C and it is thus no longer necessary after the build IIRC.

galago commented on 2019-01-01 08:42 (UTC)

The client is so lightweight that only 60 MB memory is consumed. That is great ! Please add 'libfixposix' to the dependencies list.

biobio commented on 2018-05-14 19:55 (UTC)

I get an error when building, the script cannot locate the file CMakeLists.txt. I changed my local PKGBUILD to use meson and ninja as told in Sequeler GitHub page and it worked, maybe this PKGBUILD should be migrated also.

Thanks!